{
  "CHAT_LIST": {
    "LOADING": "Отримання бесід",
    "LOAD_MORE_CONVERSATIONS": "Завантажити більше бесід",
    "EOF": "Всі бесіди завантажені 🎉",
    "LIST": {
      "404": "В цій групі немає активних бесід."
    },
    "TAB_HEADING": "Бесіди",
    "MENTION_HEADING": "Mentions",
    "SEARCH": {
      "INPUT": "Пошук людей, чатів та збережених відповідей.."
    },
    "FILTER_ALL": "Всі",
    "STATUS_TABS": [
      {
        "NAME": "Відкриті",
        "KEY": "openCount"
      },
      {
        "NAME": "Вирішені",
        "KEY": "allConvCount"
      }
    ],
    "ASSIGNEE_TYPE_TABS": [
      {
        "NAME": "Мої",
        "KEY": "me",
        "COUNT_KEY": "mineCount"
      },
      {
        "NAME": "Непризначені",
        "KEY": "unassigned",
        "COUNT_KEY": "unAssignedCount"
      },
      {
        "NAME": "Всі",
        "KEY": "all",
        "COUNT_KEY": "allCount"
      }
    ],
    "CHAT_STATUS_FILTER_ITEMS": {
      "open": {
        "TEXT": "Відкриті"
      },
      "resolved": {
        "TEXT": "Вирішені"
      },
      "pending": {
        "TEXT": "Очікує"
      },
      "snoozed": {
        "TEXT": "Відкладено"
      }
    },
    "ATTACHMENTS": {
      "image": {
        "CONTENT": "Повідомлення з картинкою"
      },
      "audio": {
        "CONTENT": "Аудіо-повідомлення"
      },
      "video": {
        "CONTENT": "Відеоповідомлення"
      },
      "file": {
        "CONTENT": "Повідомлення з файлом"
      },
      "location": {
        "CONTENT": "Місцезнаходження"
      },
      "fallback": {
        "CONTENT": "поділився посиланням"
      }
    },
    "RECEIVED_VIA_EMAIL": "Отримано електронною поштою",
    "VIEW_TWEET_IN_TWITTER": "Переглянути твіт у Twitter",
    "REPLY_TO_TWEET": "Відповісти на цей твіт",
    "LINK_TO_STORY": "Go to instagram story",
    "SENT": "Успішно надіслано",
    "NO_MESSAGES": "Немає повідомлень",
    "NO_CONTENT": "Немає вмісту",
    "HIDE_QUOTED_TEXT": "Приховати цитований текст",
    "SHOW_QUOTED_TEXT": "Показати цитований текст"
  }
}
